[
  {
    "source": "javascripts\/urlparser.js"
  },
  {
    "source": "javascripts\/Mailto\/MailtoURIParser.js"
  },
  {
    "source": "app\/models\/ObjCache.js"
  },
  {
    "source": "app\/models\/Contact.js"
  },
  {
    "source": "app\/app_scene.js"
  },
  {
    "source": "app\/throttler.js"
  },
  {
    "source": "app\/controllers\/accountmanager-assistant.js"
  },
  {
    "source": "app\/controllers\/accountpreferences-assistant.js"
  },
  {
    "source": "app\/controllers\/accounts-assistant.js"
  },
  {
    "source": "app\/controllers\/app-assistant.js"
  },
  {
    "source": "app\/controllers\/colorpicker-dialog-assistant.js"
  },
  {
    "source": "app\/controllers\/compose-assistant.js"
  },
  {
    "source": "app\/controllers\/contactreminder-dashboard-assistant.js"
  },
  {
    "source": "app\/controllers\/wizard-assistant.js"
  },
  {
    "source": "app\/controllers\/create-assistant.js"
  },
  {
    "source": "app\/controllers\/securitypolicy-assistant.js"
  },
  {
    "source": "app\/controllers\/email-dashboard-assistant.js"
  },
  {
    "source": "app\/controllers\/error-dashboard-assistant.js"
  },
  {
    "source": "app\/controllers\/firstuse-assistant.js"
  },
  {
    "source": "app\/controllers\/imageview-assistant.js"
  },
  {
    "source": "app\/controllers\/list-assistant.js"
  },
  {
    "source": "app\/controllers\/menu-controller.js"
  },
  {
    "source": "app\/controllers\/message-assistant.js"
  },
  {
    "source": "app\/controllers\/moveto-assistant.js"
  },
  {
    "source": "app\/controllers\/notification-assistant.js"
  },
  {
    "source": "app\/controllers\/selectfolder-assistant.js"
  },
  {
    "source": "app\/controllers\/senderror-dashboard-assistant.js"
  },
  {
    "source": "app\/models\/Attachments.js"
  },
  {
    "source": "app\/models\/ContactReminder.js"
  },
  {
    "source": "app\/models\/Email.js"
  },
  {
    "source": "app\/models\/EmailAccount.js"
  },
  {
    "source": "app\/models\/EmailAppDepot.js"
  },
  {
  	"source": "app\/models\/EmailDecorator.js"
  },
  {
    "source": "app\/models\/EmailFlags.js"
  },
  {
    "source": "app\/models\/emaillist-data-source.js"
  },
  {
    "source": "app\/models\/EmailRecipient.js"
  },
  {
    "source": "app\/models\/ErrorAnalyzer.js"
  },
  {
    "source": "app\/models\/Folder.js"
  },
  {
    "source": "app\/models\/FolderFlags.js"
  },
  {
    "source": "app\/models\/im-model.js"
  },
  {
    "source": "app\/models\/Message.js"
  },
  {
    "source": "app\/models\/ServiceStrings.js"
  },
  {
  		"source": "\/usr\/lib\/luna\/luna-network\/ConnectionWidget.js"
  },
  {
  		"source": "\/usr\/lib\/luna\/luna-pseudocard\/pseudocard-assistant.js"
  },
  {
		"source": "/usr/palm/frameworks/media/media.js"
  },
  {
    "source": "app\/controllers\/setpin-assistant.js"
  }
]
